Noyau / Kernel 4.13.0-26 : probl=c3=a8me de la connection wifi qui n'est plus accessible=2c des solutions =3f

Le
Pierre www.aribaut.com
Yo les gars, J'avais installé le kernel 4.13.0-26 (patché pour corriger
les failles meltdown et spectre), parce que linux mint me l'avait
proposé par rapport à ces fameuses failles, le problème c'est qu'avec ce
noyau là, impossible de me connecter.
Donc je suis revenu au noyau 4.10.0-42, tout va bien, mais du coup le
kernel reste non corrigé par rapport à ces failles potentielles
(l'installation du nouveau microcode intel qui corrige ces failles s'est
bien déroulé par contre, donc je suis déjà partiellement
"patché/protégé"), est-ce qu'il y a une solution pour ce problème, quand
je regarde sur google, à part revenir sous un tout vieux noyau (4.4)
patché aussi, je ne vois pas grand chose, beaucoup de gens qui font état
de leur problème mais pas vraiment de solution :
https://www.google.fr/search?q=kernel+4.13.0-26+wifi&source=lnt&tbs=qdr:w&sa=X&ved hUKEwjn8a212t7YAhVBtRQKHSheCvgQpwUIHw&biw66&bihg5
Quelqu'un voit une solution possible avec ce kernel 4.13.0-26 à part
attendre le suivant ?
--
http://zetrader.info & http://zetrader.fr
http://aribaut.com - http://zeforums.com
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Pierre www.aribaut.com
Le #26459721
Le 17/01/2018 à 10:42, Pierre www.aribaut.com a écrit :
Yo les gars, J'avais installé le kernel 4.13.0-26 (patché pour corriger
les failles meltdown et spectre), parce que linux mint me l'avait
proposé par rapport à ces fameuses failles, le problème c'est qu'avec ce
noyau là, impossible de me connecter.
Donc je suis revenu au noyau 4.10.0-42, tout va bien, mais du coup le
kernel reste non corrigé par rapport à ces failles potentielles
(l'installation du nouveau microcode intel qui corrige ces failles s'est
bien déroulé par contre, donc je suis déjà partiellement
"patché/protégé"), est-ce qu'il y a une solution pour ce problème, quand
je regarde sur google, à part revenir sous un tout vieux noyau (4.4)
patché aussi, je ne vois pas grand chose, beaucoup de gens qui font état
de leur problème mais pas vraiment de solution :
https://www.google.fr/search?q=kernel+4.13.0-26+wifi&source=lnt&tbs=qdr:w&sa=X&ved

hUKEwjn8a212t7YAhVBtRQKHSheCvgQpwUIHw&biw66&bihg5
Quelqu'un voit une solution possible avec ce kernel 4.13.0-26 à part
attendre le suivant ?

Pour ce qui est de la vulnérabilité, je viens de tester pour "Spectre",
et il me dit que mon browser n'est pas vulnérable à Spectre :
http://xlab.tencent.com/special/spectre/spectre_check.html
Si je comprends bien il y a au moins 3 niveaux de patch/correction de
failles :
- le microcode intel ou amd (pour moi, ça c'est fait)
- les navigateurs (idem, c'est fait)
- le noyau/kernel (ce qu'il me reste à faire et que je ne peux pas faire
tant que cela me coupe l'accès à internet)
--
http://zetrader.info & http://zetrader.fr
http://aribaut.com - http://zeforums.com
Pierre www.aribaut.com
Le #26461015
Le 17/01/2018 à 10:50, Pierre www.aribaut.com a écrit :
Le 17/01/2018 à 10:42, Pierre www.aribaut.com a écrit :
Yo les gars, J'avais installé le kernel 4.13.0-26 (patché pour
corriger les failles meltdown et spectre), parce que linux mint me
l'avait proposé par rapport à ces fameuses failles, le problème c'est
qu'avec ce noyau là, impossible de me connecter.
Donc je suis revenu au noyau 4.10.0-42, tout va bien, mais du coup le
kernel reste non corrigé par rapport à ces failles potentielles
(l'installation du nouveau microcode intel qui corrige ces failles
s'est bien déroulé par contre, donc je suis déjà partiellement
"patché/protégé"), est-ce qu'il y a une solution pour ce problème,
quand je regarde sur google, à part revenir sous un tout vieux noyau
(4.4) patché aussi, je ne vois pas grand chose, beaucoup de gens qui
font état de leur problème mais pas vraiment de solution :
https://www.google.fr/search?q=kernel+4.13.0-26+wifi&source=lnt&tbs=qdr:w&sa=X&ved


hUKEwjn8a212t7YAhVBtRQKHSheCvgQpwUIHw&biw66&bihg5
Quelqu'un voit une solution possible avec ce kernel 4.13.0-26 à part
attendre le suivant ?

Pour ce qui est de la vulnérabilité, je viens de tester pour "Spectre",
et il me dit que mon browser n'est pas vulnérable à Spectre :
http://xlab.tencent.com/special/spectre/spectre_check.html
Si je comprends bien il y a au moins 3 niveaux de patch/correction de
failles :
- le microcode intel ou amd (pour moi, ça c'est fait)
- les navigateurs (idem, c'est fait)
- le noyau/kernel (ce qu'il me reste à faire et que je ne peux pas faire
tant que cela me coupe l'accès à internet)

Ok le noyau suivant est arrivé dans les mises à jour : kernel 4.13.0-31,
le kernel 4.13.0-26 ne m'est plus proposé dans les mises à jour.
Reste à voir si les bugs sont corrigés...
--
http://zetrader.info & http://zetrader.fr
http://aribaut.com - http://zeforums.com
Publicité
Poster une réponse
Anonyme